@charset "UTF-8";
*{-webkit-box-sizing:border-box;box-sizing:border-box;outline:none;appearance:none;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;-ms-appearance:none;}
::-webkit-input-placeholder{color:inherit;opacity:1;}
::-moz-placeholder{color:inherit;opacity:1;}
:-moz-placeholder{color:inherit;opacity:1;}
:-ms-input-placeholder{color:inherit;opacity:1;}
.float-left{float:left;}
.float-right{float:right;}
.clearfix:after{content:'';display:block;clear:both;}
.br{display:block;}
.bold{font-weight:700;}
.container{width:1140px;margin:0 auto;position:relative;}
html{font-size:10px;}
body{font-size:1.6rem;font-family:-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,'Noto Sans',sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol','Noto Color Emoji';font-family:PT Sans;min-width:320px;padding-top:90px;}
a{color:inherit;text-decoration:none;}
input,textarea,button{margin:0;padding:0;background:none;border:none;font-size:inherit;font-weight:inherit;font-family:inherit;font-style:inherit;color:inherit;}
textarea{resize:none;}
a,button,label{cursor:pointer;cursor:hand;}
.bold{font-weight:700;}
.color-1{color:#c7a453;}
.preloads{width:100%;height:0;overflow:hidden;}
.button-1{background:#c7a453;color:#fff;height:34px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding:0 30px;font-size:1.4rem;-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.button-1:before{content:'';display:block;width:22px;height:8px;background:url(images/2.png) no-repeat;margin-right:12px;}
.button-1:hover{opacity:0.8;}
.button-2{border:2px solid #fff;color:#fff;padding:0 50px;height:52px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:1.4rem;font-weight:700;text-transform:uppercase;-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;font-family:PT serif;}
.button-2:hover{background:#fff;color:#000;}
.button-2__color-1{color:#c7a453;border-color:#c7a453;}
.button-2__color-1:hover{background:#c7a453;color:#fff;}
.button-3{border:2px solid #c7a453;color:#fff;padding:0 50px;height:52px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:1.4rem;font-weight:700;text-transform:uppercase;-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;background:#c7a453;font-family:PT serif;}
.button-3:hover{background:#fff;color:#c7a453;}
.button-4{height:52px;background:#fff;color:#000;-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;padding:0 60px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-family:PT Serif;text-transform:uppercase;font-size:1.4rem;font-weight:700;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.button-4:hover{background:#c7a453;color:#fff;}
.readmore{color:#bd9c4f;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;font-family:PT Serif;font-size:1.6rem;-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.readmore:after{content:'';display:block;width:14px;height:12px;background:url(images/7.png) no-repeat;margin-left:10px;}
.readmore:hover{color:#000;}
.title-1{text-transform:uppercase;text-align:center;font-size:3rem;margin-bottom:50px;}
.toper{background:#fff;position:fixed;top:0;left:0;width:100%;z-index:9;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.4);box-shadow:0 0 10px 0 rgba(0,0,0,0.4);}
.toper_container{height:90px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.toper_logo{display:block;background:url(images/1.png) no-repeat;width:205px;height:43px;}
.toper_menu-bottom{display:none;position: absolute;top: 50%;right: 0;background: url(images/menu.svg) no-repeat 50% 50%;background-size: 28px auto;width: 48px;height: 48px;margin-top: -24px;}
.toper_menu{font-size:1.4rem;font-weight:700;text-transform:uppercase;font-family:PT Serif;}
.toper_menu .menu{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;padding:0;}
.toper_menu .menu li{display:block;margin-right:35px;}
.toper_menu .menu li a{-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.toper_menu .menu .active a,.toper_menu .menu li a:hover{color:#c7a453;}
.toper_menu .menu li:last-child{margin-right:0;}
.toper_phones{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;color:#c7a453;font-weight:700;}
.toper_phones a{margin-top:5px;}
.toper_phones a:first-child{margin-top:0;}
.toper_button-1{width: 260px;padding:0;}
.header{background:url(images/8.png) no-repeat 50% 0;}
.header_container{height:619px;color:#fff;font-family:PT serif;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;text-align:center;padding-top:200px;}
.header_title{font-size:3.6rem;line-height:1.4;text-transform:uppercase;}
.header_buttons{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.header_buttons a{}
.header_buttons a:hover{}
.header_buttons a:first-child{margin-right:28px;}
.header_bottoms{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;text-align:left;width:100%;}
.header_bottom{width:262px;height:116px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding-right:102px;position:relative;padding-left:28px;}
.header_bottom:before{right:22px;content:'';position:absolute;top:50%;width:60px;height:60px;background-color:#bd9b5f;background-position:50% 50%;background-repeat:no-repeat;margin-top:-30px;border-radius:999px;}
.header_bottom-title{margin-bottom:15px;}
.header_bottom-readmore{}
.header_bottom__1{background:rgba(35, 33, 29,0.88);}
.header_bottom__1:before{background-image:url(images/3.png);}
.header_bottom__2{background:rgba(92, 88, 83,0.88);}
.header_bottom__2:before{background-image:url(images/4.png);}
.header_bottom__3{background:rgba(214, 212, 208,0.93);color:#000;}
.header_bottom__3:before{background-image:url(images/5.png);}
.header_bottom__4{background:rgba(247, 244, 240,0.93);color:#000;}
.header_bottom__4:before{background-image:url(images/6.png);}
.projects{}
.projects_container{padding:100px 0;}
.projects_title-1{}
.projects_items{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:80px;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.projects_item{width:360px;line-height:1.4;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.2);box-shadow:0 0 10px 0 rgba(0,0,0,0.2);background:#fff;margin-bottom:30px;position:relative;top:0;transition:0.4s;}
.projects_item:hover{top:-20px;}
.projects_item-img{height:270px;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;}
.projects_item-wrapper{padding:25px;}
.projects_item-title{font-size:1.8rem;margin-bottom:15px;}
.projects_item-params{margin-bottom:10px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;color:#848484;font-size:1.4rem;}
.projects_item-param{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.projects_item-param:before{content:'';margin-right:15px;background-position:50% 50%;background-repeat:no-repeat;}
.projects_item-param-1:before{background-image:url(images/28.png);width:18px;height:18px;}
.projects_item-param-2:before{background-image:url(images/10.png);width:19px;height:18px;}
.projects_item-param-3:before{background-image:url(images/11.png);width:19px;height:19px;}
.projects_item-readmore{font-family:PT Sans;text-decoration:underline;}
.projects_button-2{width:165px;padding:0;margin:0 auto;}
.profits{background:#f9f9f8;}
.profits_container{padding:70px 0;}
.profits_title-1{}
.profits_items{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;font-size:1.8rem;line-height:1.2;font-weight:700;text-align:center;font-family:PT Serif;}
.profits_item{position:relative;width:25%;padding:0 20px;padding-top:100px;}
.profits_item:before{content:'';position:absolute;top:0;width:80px;height:80px;background-color:#bd9b5f;background-position:50% 50%;background-repeat:no-repeat;border-radius:999px;left:50%;margin-left:-40px;}
.profits_item__1:before{background-image:url(images/12.png);}
.profits_item__2:before{background-image:url(images/13.png);}
.profits_item__3:before{background-image:url(images/14.png);}
.profits_item__4:before{background-image:url(images/15.png);}
.big-bg-1{background:url(images/16.png) no-repeat 50% 0;overflow:hidden;position:relative;}
.big-bg-1_container{height:664px;}
.big-bg-1_line{background:rgba(189, 155, 95,0.27);width:1920px;height:3px;position:absolute;top:0;left:0;width:100%;}
.big-bg-1_line__1{top:221px;}
.big-bg-1_line__2{top:332px;}
.big-bg-1_line__3{top:435px;}
.big-bg-1_row{position:absolute;top:0;left:0;width:100%;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-family:PT Serif;font-weight:700;}
.big-bg-1_item-1{background:#fffefe;color:#a27f42;width:260px;height:260px;border-radius:999px;text-align:center;font-size:3.7rem;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.big-bg-1_item-1 span{font-size:2.4rem;}
.big-bg-1_item-2{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;width:511px;height:511px;background:url(images/35.png) no-repeat 50% 50%;text-align:center;font-size:5rem;color:#bd9b5f;}
.big-bg-1_item-2 span{font-size:2.9rem;}
.big-bg-1_item-3{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;background:#cdae77;color:#fff;width:260px;height:260px;border-radius:999px;text-align:center;font-size:4.1rem;}
.big-bg-1_item-3 span{font-size:2.1rem;}
.reviews{}
.reviews_container{padding:100px 0;}
.reviews_title-1{}
.reviews_slick{padding:0 120px;}
.reviews_slide{}
.reviews_item{width:380px;padding-left:70px;position:relative;line-height:1.3;padding-top:20px;}
.reviews_item:before,.reviews_item:after{content:'';background:url(images/17.png) no-repeat;width:15px;height:27px;position:absolute;top:0;left:0;}
.reviews_item:after{left:19px;}
.reviews_text{}
.reviews_bottom{position:relative;padding-left:90px;height:64px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin-top:20px;}
.reviews_photo{position:absolute;top:0;left:0;width:64px;height:64px;border-radius:999px;background-position:50% 50%;background-repeat:no-repeat;background-size:64px 64px;}
.reviews_date{font-size:1.4rem;color:#848484;}
.reviews_name{font-weight:700;}
.reviews_city{font-size:1.4rem;color:#848484;}
.reviews .slick-arrow{background:url(images/18.png) no-repeat;width:17px;height:31px;font-size:0;position:absolute;top:50%;margin-top:-15.5px;-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.reviews .slick-arrow:hover{opacity:0.8;}
.reviews .slick-prev{left:0;-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.reviews .slick-next{right:0;}
.input-1{border-bottom:1px solid #434446;height:50px;color:#434446;font-size:1.4rem;}
.input-1 input{position:absolute;bottom:0;left:0;height:32px;padding:0 25px;width:100%;}
.input-1 span{height:20px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;position:absolute;top:50%;left:25px;margin-top:-2px;-webkit-transition:0.2s;-o-transition:0.2s;transition:0.2s;}
.input-1.focus span{font-size:1.1rem;color:#8b8b8b;margin-top:-18px;}
.checkbox-1{display:inline-block;position:relative;padding-left:30px;vertical-align:top;}
.checkbox-1 input{position:absolute;top:50%;left:0;width:14px;margin-top:-7px;height:14px;z-index:1;opacity:0;}
.checkbox-1 span{color:#434446;font-size:1.4rem;}
.checkbox-1 span:before{content:'';position:absolute;top:50%;left:0;width:12px;height:12px;border:1px solid #585858;margin-top:-7px;z-index:2;}
.checkbox-1 span:after{content:'';z-index:3;position:absolute;top:50%;left:0px;width:15px;height:13px;margin-top:-8px;display:none;background:url(images/23.png) no-repeat;}
.checkbox-1 input:checked+span:after{display:block;}
.big-form{margin-bottom:100px;}
.big-form_container{}
.big-form_form{border:11px solid #bd9b5f;background:#f9f9f8;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,0.3);box-shadow:0 0 10px 0 rgba(0,0,0,0.3);padding:40px 280px;}
.big-form_title{text-align:center;line-height:1.2;font-size:2.1rem;}
.big-form_title .br{font-size:3rem;text-transform:uppercase;font-weight:700;}
.big-form_input-1{position:relative;margin-top:5px;}
.big-form_input-1 input{padding-right:70px;}
.big-form_input-1:after{content:'';background-position:50% 50%;background-repeat:no-repeat;width:20px;height:20px;position:absolute;top:50%;right:25px;margin-top:-2px;}
.big-form_input-1__1{}
.big-form_input-1__1:after{background-image:url(images/20.png);}
.big-form_input-1__1.focus:after{background-image:url(images/32.png);}
.big-form_input-1__2{}
.big-form_input-1__2:after{background-image:url(images/21.png);}
.big-form_input-1__2.focus:after{background-image:url(images/33.png);}
.big-form_input-1__3{}
.big-form_input-1__3:after{background-image:url(images/22.png);}
.big-form_input-1__3.focus:after{background-image:url(images/34.png);}
.big-form_checkbox-1{margin:25px 0;}
.big-form_button-3{padding:0;width:170px;margin:0 auto;}
.footer{background:#323232;}
.footer_container{color:#fff;line-height:1.4;font-size:1.4rem;}
.footer_top{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border-bottom:1px solid #999;padding-top:30px;padding-bottom:20px;}
.footer_top-link{color:#999;-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.footer_top-link:hover{color:#fff;}
.footer_top-menu{text-transform:uppercase;display:-webkit-box;display:-ms-flexbox;display:flex;}
.footer_top-menu .menu{margin:0;padding:0;display:-webkit-box;display:-ms-flexbox;display:flex;}
.footer_top-menu .menu li{margin-left:40px;display:block;}
.footer_top-menu a{-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.footer_top-menu .active a,.footer_top-menu a:hover{color:#c7a453;}
.footer_bot{padding-top:30px;padding-bottom:70px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;}
.footer_bot-info{line-height:1.8;}
.footer_bot-info div{}
.footer_bot-info div span{color:#b3b3b3;}
.footer_bot-info div a{-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.footer_bot-info div a:hover{color:#c7a453;}
.footer_bot-socials{display:-webkit-box;display:-ms-flexbox;display:flex;width:120px;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.footer_bot-socials a{background-color:#3d3d3d;border-radius:4px;width:30px;height:30px;background-position:50% 50%;background-repeat:no-repeat;background-size:16px 16px;-webkit-box-shadow:0 5px 10px -5px #000;box-shadow:0 5px 10px -5px #000;-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;position:relative;overflow:hidden;}
.footer_bot-socials a:before{content:'';opacity:0;-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;position:absolute;z-index:1;top:0;left:0;width:100%;height:100%;background: #d6249f; background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);}
.footer_bot-socials a span{display:none;position:absolute;z-index:2;top:0;left:0;width:100%;height:100%;background-image:url(images/in.svg);background-size:14px 14px;background-position:50% 50%;background-repeat:no-repeat;}
.footer_bot-socials .in span{display:block;}
.footer_bot-socials .in:hover:before{opacity:1;}
.footer_bot-socials .yt{background-image:url(images/yt.svg);}
.footer_bot-socials .yt:hover{background-color:#cd201f;}
.footer_bot-socials .vk{background-image:url(images/vk.svg);}
.footer_bot-socials .vk:hover{background-color:#45668e;}
.content{}
.content_container{padding:60px 0;line-height:1.4;}
.content .breadcrumb{color:#c7a453;display:block;margin:0;padding:0;font-size:1.4rem;margin-bottom:40px;}
.content .breadcrumb li{display:inline-block;vertical-align:top;}
.content .breadcrumb a{color:#000;}
.content_title{font-size:3rem;font-weight:700;text-transform:uppercase;text-align:center;margin-bottom:40px;}
.content_title span{font-weight:400;}
.content_text{margin-bottom:50px;}
.content_text__no-margin-bottom{margin-bottom:0;}
.gallery{background:url(images/24.png) no-repeat 50% 0;margin-bottom:60px;}
.gallery_container{height:371px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.gallery_title{color:#fff;font-family:PT Serif;text-transform:uppercase;font-size:3.6rem;text-align:center;line-height:1.4;}
.gallery_button-4{width:300px;margin:0 auto;margin-top:40px;padding:0;}
.gallery_button-4:hover{}
.works{}
.works_container{line-height:1.8;}
.works_title{font-size:3rem;font-weight:700;text-transform:uppercase;text-align:center;margin-bottom:40px;line-height:1.4;}
.works_title span{font-weight:400;}
.works_text{}
.works_list{margin:0;padding:0;padding-left:90px;}
.works_list li{}
.works_list li span{color:#000;}
.why-we{}
.why-we_container{padding:60px 0;}
.why-we_title{font-size:3rem;font-weight:700;text-transform:uppercase;text-align:center;margin-bottom:40px;}
.why-we_title span{font-weight:400;}
.why-we_items{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;font-size:1.8rem;line-height:1.2;font-weight:700;text-align:center;font-family:PT Serif;}
.why-we_item{position:relative;width:33.333333%;padding:0 20px;padding-top:100px;line-height:1.4;}
.why-we_item:before{content:'';position:absolute;top:0;width:80px;height:80px;background-color:#bd9b5f;background-position:50% 50%;background-repeat:no-repeat;border-radius:999px;left:50%;margin-left:-40px;}
.why-we_item__1:before{background-image:url(images/25.png);}
.why-we_item__2:before{background-image:url(images/26.png);}
.why-we_item__3:before{background-image:url(images/27.png);}
.projects_items__works{margin-bottom:0;display:none;}
.works-tabs{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:40px;}
.works-tabs_item{width:254px;height:52px;color:#d2d2d2;border:1px solid #d2d2d2;}
.works-tabs_item.active{color:#c7a453;border-color:#c7a453;-webkit-box-shadow:0px 0px 10px 0 rgba(0,0,0,0.2);box-shadow:0px 0px 10px 0 rgba(0,0,0,0.2);}
.works-tabs__1~.projects_items__1{display:-webkit-box;display:-ms-flexbox;display:flex;}
.works-tabs__2~.projects_items__2{display:-webkit-box;display:-ms-flexbox;display:flex;}
.works-tabs__3~.projects_items__3{display:-webkit-box;display:-ms-flexbox;display:flex;}
.works-tabs__4~.projects_items__4{display:-webkit-box;display:-ms-flexbox;display:flex;}
.main-item{}
.main-item_row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.main-item_left{width:650px;}
.main-item_left .content_text{max-height:330px;overflow:hidden;}
.main-item_right{width:460px;}
.main-item_slick{-webkit-box-shadow:0px 0px 10px 0 rgba(0,0,0,0.2);box-shadow:0px 0px 10px 0 rgba(0,0,0,0.2);height:440px;}
.main-item_slide{}
.main-item_item{height:440px;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;}
.main-item .slick-arrow{font-size:0;background:#c7a453;width:60px;height:60px;right:-60px;bottom:20px;position:absolute;z-index:1;-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.main-item .slick-arrow:hover{opacity:0.9;}
.main-item .slick-arrow:before,.main-item .slick-arrow:after{content:'';width:20px;height:2px;background:#fff;border-radius:999px;position:absolute;top:21px;left:20px;}
.main-item .slick-arrow:before{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.main-item .slick-arrow:after{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);margin-top:13px;}
.main-item .slick-prev{right:0;background:#434343;-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.main-item .slick-next{}
.main-item_gallery{padding-top:30px;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.main-item_gallery a{-webkit-transition:0.4s;-o-transition:0.4s;transition:0.4s;width:260px;height:180px;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;margin-top:30px;-webkit-box-shadow:0px 0px 10px 0 rgba(0,0,0,0.2);box-shadow:0px 0px 10px 0 rgba(0,0,0,0.2);}
.main-item_gallery a:hover{opacity:0.8;}
.main-item_button-2{margin-top:30px;}
.content_price-items{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:60px;}
.content_price-item{-webkit-box-shadow:0px 0px 10px 0 rgba(0,0,0,0.2);box-shadow:0px 0px 10px 0 rgba(0,0,0,0.2);width:260px;text-align:center;line-height:1.4;position:relative;top:0;transition:0.4s;}
.content_price-item:hover{top:-20px;}
.content_price-img{background-position:50% 50%;background-repeat:no-repeat;background-size:cover;height:160px;}
.content_price-wrapper{background:#fff;padding:15px;}
.content_price-title{font-size:1.9rem;font-weight:700;margin-bottom:10px;}
.content_price-nums{font-size:1.8rem;margin-bottom:10px;}
.content_price-readmore{width:120px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin:0 auto;}
.content_table-wrapper{}
.content_table{border-collapse:collapse;width:100%;line-height:1.4;text-align:center;-webkit-box-shadow:0px 0px 10px 0 rgba(0,0,0,0.2);box-shadow:0px 0px 10px 0 rgba(0,0,0,0.2);margin:60px 0;}
.content_table tr{background:#fff;}
.content_table tr:nth-of-type(even){background:#eee;}
.content_table td{padding:20px;border-left:2px solid #fff;}
.content_table>tbody>tr>td:first-child{border-left:none;}
.content_table>tbody>tr:first-child{background:#434343;color:#fff;}
.contacts{background:url(images/16.png) no-repeat 50% 0;margin-bottom:-350px;}
.contacts_container{min-height:663px;padding-top:100px;}
.contacts_title{font-size:3rem;font-weight:700;text-align:center;margin-bottom:40px;text-transform:uppercase;}
.contacts_items{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.contacts_item{line-height:1.4;}
.contacts_name{font-size:1.9rem;font-weight:700;position:relative;padding-left:30px;height:25px;line-height:25px;}
.contacts_name:before{content:'';background-position:0 50%;background-repeat:no-repeat;position:absolute;top:0;left:0;width:25px;height:25px;}
.contacts_name__1:before{background-image:url(images/29.png);}
.contacts_name__2:before{background-image:url(images/30.png);}
.contacts_name__3{padding-left:40px;}
.contacts_name__3:before{background-image:url(images/31.png);}
.contacts_text{margin-top:10px;}
.callback_title{
    text-align: center;
    margin-bottom: 20px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 2.4rem;
}
.callback_form{display:block;max-width:480px;}
.callback_input{
    border-bottom: 1px solid #434446;
    height: 40px;
    color: #434446;
    font-size: 1.4rem;
    width: 100%;
    padding: 0 10px;
    margin-bottom: 20px;
}
.callback_button-1{width:100%;}